@charset "utf-8"; 
body{font-family:Verdana,Tahoma,Georgia,Helvetica,Arial; line-height:1.5em; font-size:12px; margin:0px; padding:0px}
.readyDiv{min-height:100px}
a{text-decoration:none; color:#006e8a}
a:hover{text-decoration:underline; cursor:pointer}
.htmlDiv{margin:0px; padding:0px; height:600px}
.topRowDiv{background:url(images/top-back.gif) top repeat-x; margin:0px; padding:0px}
.topRowInnerDiv{position:relative; text-align:left; margin:0px; padding:0px; width:960px; height:89px}
.logoCell{vertical-align:middle; width:200px; text-align:left}
.errorMessageDiv{background-color:#ffebe8; color:#000; border:2px solid #db4105; padding:10px; font-size:14px; font-weight:bold; margin-bottom:30px}
.errorMessageFieldDiv{color:#db4105; padding:10px; font-size:12px; font-weight:bold}
.errorMessageFieldImg{}
.infoMessageDiv{color:#000; background-color:#E6F8DD; border:2px solid #709326; padding:10px; margin-bottom:30px;}
.yellowMessageDiv{background-color:#ffffda; border:2px solid #ffe400; padding:10px; margin-bottom:30px}
.landingPageMessageDiv{background-color:#CEE599; border:2px solid #cccccc; padding:10px; margin-bottom:30px}
.landingPageH2{font-size:14px;font-weight:bold;}
.landingPageH3{font-size:12px;font-weight:normal;}
.errorMessageHash{font-size:9px}
.allDiv{width:960px; text-align:left; bottom:0px}
.profileAllDiv{width: 99.9%; position: absolute; margin:0;padding:0}
#logoDiv{position: absolute; top:25px; width:300px}
#upperLinksDiv{position:absolute; top:0px; right:0px; font-size:12px; color:#abb4b9}
#upperLinksDiv a{font-size:12px; color:#fff}
#navTabsDiv{position:absolute; bottom:0px; right:0px; border: 0px;}
#upperLinksRoundedLeftDiv{float:left;}
#upperLinksTextDiv{float:left; background-color:#A2CD3A; color:#fff; height:23px; border-top: 2px solid #343537}
#upperLinksTextDivNoBackground{float:left; background-color:#A2CD3A; color:#fff; height:23px; border-top: 2px solid #343537; background:none;}
#upperLinksRoundedRightDiv{float:left;}
.upperLinksTable{width:100%; height:89px; text-align:right}
.upperLinksCell{text-align:right; vertical-align:top; font-size:12px; color:#abb4b9}
.upperLinksCell a{font-size:12px; color:#abb4b9}
.navTableCell{height:89px; text-align:right}
.navTable{height:89px; width:100%}
.navTabsTableCell{vertical-align:bottom}
.navTabsLeftCell{background:url(images/top-tab-left.gif) bottom no-repeat; width:7px; border: 0px;}
.navTabsRightCell{background:url(images/top-tab-right.gif) bottom no-repeat; width:7px; border: 0px;}
.navTab{background-color:#575c60; height:30px; width:104px; vertical-align:bottom; text-align:center}
.navTabSelected{background:url(images/top-tab-selected.gif) bottom left no-repeat #575c60; height:30px; width:104px; vertical-align:bottom; text-align:center}
.navTabSelectedComplement{margin:0px; padding:0px; width:100%; background:url(images/top-tab-selected-right.gif) bottom right no-repeat; vertical-align:bottom; height:25px; line-height:20px}
.navTabLink{font-size:14px; color:#FFF; font-weight:bold; text-decoration:none; position:relative; bottom:3px}
.navTabLink:hover{text-decoration:none}
.navTabSelectedLink{font-size:14px; color:#9fc939; font-weight:bold; text-decoration:none; padding-left:10px; padding-right:10px; position:relative; bottom:3px}
.navTabSelectedLink:hover{text-decoration:none; padding-left:10px; padding-right:10px}
.bodyDiv{padding-top:30px}
.noDataDiv{background-color:#f0f0f0; padding:10px}
.paddedTop{padding-top:30px}
.paddedBottom{padding-bottom:30px}
.searchBubbleDiv{background-color:#cee599; height:60px; padding:10px; vertical-align:middle}
.searchBoxCell{width:100%}
.summaryCell{vertical-align:top; width:300px}
.summaryTitle{color:#033; font-size:16px; font-weight:bold}
.actionImg{cursor:pointer}
.signupCell{width:960px; height:220px; background:#fff url(images/123back.gif) no-repeat;text-align: center}
.signupTable{height:184px; text-align:center; margin-top: 18px;}
.signupInnerCell{width: 580px; vertical-align:top; padding: 10px 0px 0px 10px;}
.signupButtonCell{width: 512px;vertical-align:top; text-align:center;padding: 10px 10px 10px 10px; font-size:11px}
.signupInnerTable{width:100%;}
.signupIconCell{vertical-align:top; text-align:center; padding: 18px 0px 0px 0px; }
.signupTitleCell{text-align: left; font-size:20px !important; font-weight:bold !important; color:#373C40; line-height: 29px; }
.signupSubtitleCell{padding-top: 12px; padding-bottom: 6px; text-align: left; font-size:15px; font-weight:bold; color:#323f42; line-height: 1.5em; }
.signupTextDiv{position:relative; left:-5px; top:-5px}
.signupMoreDiv{padding:5px; background-color:#e8edf0; cursor:pointer; font-size:10px}
.signupMoreImg{vertical-align:text-bottom}
.signupAccordionTitleDiv{}
.selectorTabsTable{background-color:#e8edf0; width:100%; height:28px}
.selectorTabsInnerTable{}
.selectorTabsLeftCell{background:url(images/sub-tab-left.gif) no-repeat bottom right #fff; height:28px; width:8px}
.selectorTabsRightCell{background:url(images/sub-tab-right.gif) no-repeat bottom left #fff; height:28px; width:8px}
.selectorTab{background-color:#e8edf0; height:28px; width:110px; padding-left:10px; padding-right:10px; vertical-align:bottom; text-align:center}
.selectorTabSelected{height:28px; vertical-align:bottom; background:url(images/selector-tab-selected.gif) bottom left no-repeat #e8edf0; width:110px; text-align:center}
.selectorTabLink{font-size:14px; color:#575c60; font-weight:bold; text-decoration:none}
.selectorTabLink:hover{text-decoration:none}
.selectorTabSelectedLink{font-size:14px; color:#709326; font-weight:bold; text-decoration:none; padding-left:10px; padding-right:10px}
.selectorTabSelectedLink:hover{text-decoration:none; padding-left:10px; padding-right:10px}
.spacerCell{height:30px}
.dashboardLeftColumnCell{width:530px; vertical-align:top}
.dashboardRightColumnCell{width:400px; vertical-align:top; padding-left:30px}
.dashboardTableTitle{border-bottom:1px #cfdade solid; color:#709326; font-size:16px; font-weight:bold; padding-bottom:5px; margin-bottom:2px}
.dashboardTableTitleTip{color:#969696; font-size:10px; font-weight:bold; text-align: right; display:inline; float:right; position:relative; top: 8px}
.dashboardTableTitleTip2{color:#969696; font-size:10px; font-weight:bold; text-align: right; display:inline; position:relative;}
.noBorder{border:0px}
.dashboardIncomeLeftCell{background-color:#f1f5f6; border-right:1px #cfdade solid; width:50%; height:90px; text-align:center; vertical-align:top; padding:5px}
.dashboardIncomeRightCell{background-color:#f1f5f6; width:50%; height:90px; text-align:center; vertical-align:top; padding:5px}
.dashboardIncomeText{color:#373c40; font-weight:bold; vertical-align:top}
.dashboardIncomeNumber{color:#709326; font-size:18px; font-weight:bold; vertical-align:middle}
.dashboardNewsLeftCell{text-align:left; padding:5px 0px}
.dashboardNewsRightCell{text-align:right; padding:5px 0px}
.dashboardSocialLeftCell{width:50px; vertical-align:middle; padding:5px 0px}
.dashboardSocialRightCell{vertical-align:middle; padding:5px}
.dashboardHotContentLeftCell{padding:7px 0px}
.dashboardHotContentRightCell{padding:7px}
.dashboardToolbarDownloadButtonText{position:relative; left:40px; text-align:center; top:-60px; width:200px; color:#000; font-size:14px; font-weight:bold}
a.noDecoration:hover{text-decoration:none;}
.hotContentLink{font-size:14px; font-weight:bold}
.subTabsTable{background-color:#e8edf0; width:100%; height:28px}
.subTabsInnerTable{}
.subTabsLeftCell{background:url(images/sub-tab-left.gif) no-repeat bottom right #fff; height:28px; width:8px}
.subTabsRightCell{background:url(images/sub-tab-right.gif) no-repeat bottom left #fff; height:28px; width:8px}
.subTab{background-color:#e8edf0; height:28px; width:192px; padding-left:10px; padding-right:10px; vertical-align:bottom; text-align:center}
.subTabSelected{height:28px; vertical-align:bottom; background:url(images/sub-tab-selected.gif) bottom left no-repeat #e8edf0; width:192px; text-align:center}
.subTabSelectedComplement{margin:0px; padding:0px; width:100%; background:url(images/sub-tab-selected-right.gif) bottom right no-repeat; vertical-align:bottom}
.subTabLink{font-size:14px; color:#575c60; font-weight:bold; text-decoration:none}
.subTabLink:hover{text-decoration:none}
.subTabSelectedLink{font-size:14px; color:#fff; font-weight:bold; text-decoration:none; padding-left:10px; padding-right:10px}
.subTabSelectedLink:hover{text-decoration:none; padding-left:10px; padding-right:10px}
.contentListTable{width:100%; border-bottom:1px #a3b0b3 solid}
.contentListCell{background-color:#f1f5f6; padding:10px 2px}
.contentListCell0{background-color:#f1f5f6; padding:10px 2px; vertical-align:top}
.sortedByCell0{background-color:#e1ebd0}
.contentListCell1{background-color:#fff; padding:10px 2px; vertical-align:top}
.sortedByCell1{background-color:#ecf5d8}
.mailboxListContainer0{padding:2px; background-color:#f1f5f6}
.mailboxListContainer1{padding:2px; background-color:#fff}
.mailboxListInnerTable{width:100%}
.mailboxListCellLeft0{padding:10px 2px; width:160px; border-right:2px #cfdade solid; vertical-align:top}
.mailboxListCellLeft1{padding:10px 2px; width:160px; border-right:2px #e7ecee solid; vertical-align:top}
.mailboxListCellRight0{background-color:#f1f5f6; padding:30px; vertical-align:top; color:#2d3032}
.mailboxListCellRight1{background-color:#fff; padding:30px; vertical-align:top; color:#2d3032}
.mailboxListImg{border:2px solid #fff}
.mailboxActionsDiv{line-height:2em; padding:0px; padding-top:5px}
.mailboxActionImg{float:left}
.communitySorterCell{padding:10px 10px; vertical-align:center; text-align:right; position:relative; right:0}
.communityFriendsTable{}
.communityFriendsContainerCell{padding:5px; width:320px}
.communityFriendsInnerTable{width:100%; background-color:#f1f5f6}
.communityFriendsImgCell{}
.communityFriendsImg{border:2px solid #fff}
.communityFriendsDetailsCell{vertical-align:top; padding:0px 2px; width:100%}
.communityFriendsLink{font-weight:bold}
.communityFriendsActionsCell{padding-top:10px}
.filterDiv{background-color:#cee599; padding:5px}
.contentListTitleCell{background-color:#cee599; padding:5px 0px; text-align:left; white-space:nowrap}
.contentListImgCell{text-align:center; width:50px}
.contentListActionCell{width:50px; text-align:center}
.contentListCenteredCell{text-align:center}
.contentListRightAlignCell{text-align:right}
.contentListCenterAlignCell{text-align:center}
.contentListDateCell{width:100px}
.contentListTitle{font-size:12px; color:#007d9d; padding:2px; font-weight:bold}
.contentListLink{color:#007d9d}
.contentListAuthor{font-size:11px; color:#666}
.contentListDescription{font-size:13px}
.singlePaymentCell{background-color:#fff; padding:4px 2px}
.singlePaymentCloseImg{float:right; cursor:pointer}
.websitesListTable{width:100%}
.websitesListTableInner{width:100%; background-color:#ffe; padding:5px 0px; border-bottom:1px #999 dotted}
.websitesListCellFull{}
.websitesListCellDate{width:150px}
.websitesListCellAction{width:50px}
.websitesListTitle{font-size:16px}
.websitesListTags{font-size:11px; color:#666}
.websitesListDescription{font-size:13px}
.writersListTable{width:100%; padding:5px 0px; border-bottom:1px #999 dotted}
.writersListCell{background-color:#fee}
.tableNavigationContainerDiv{width:100%; text-align:right; padding:5px 0px}
.tableNavigationDiv{background-color:#cee599}
.showRowsSelect{line-height:1.2em; color:#000; font-family:Verdana,Tahoma,Georgia,Helvetica,Arial; font-size:12px; font-weight:bold; margin:0px; border:1px solid #999}
.whiteBackground{background-color:#fff}
.portfolioHeader{color:#709326; font-size:18px; font-weight:bold; padding-bottom:10px}
.userLocation{color:#343; font-size:14px; font-weight:bold; padding-bottom:10px}
.aboutMeTable{padding:10px; background-color:#cee599; min-height: 134px; height: auto; width:100%}
.aboutMeImgCell{vertical-align:top}
.aboutMeImg{border:2px solid #fff;margin: 0em 1em 0em 0em; }
.aboutMeTextCell{padding:5px; vertical-align:top; color:#505659; width:100%}
.profileFriendsDiv{width:100%; background-color:#f1f5f6}
.profileFriendsTable{width:100%}
.profileFriendContainerCell{padding:5px 20px; vertical-align:top}
.profileFriendsInnerTable{width:100%}
.profileFriendsImgCell{text-align:center; vertical-align:top}
.profileFriendsImg{border:2px solid #cfdbdf}
.profileFriendsNameCell{text-align:center; vertical-align:top}
.profileFriendsLink{font-weight:bold}
.profileFriendsPrevNextDiv{padding:2px; text-align:right}
.profileActionsDiv{text-align:right;padding-top:8px;}
.articlesTable{}
.formPage{padding:5px 20px; padding-bottom:20px; background-color:#e8edf0}
.formQuestionMarkCell{padding-left:10px; vertical-align:top}
.tool-tip{color:#e8edf0; width:140px; background-color:#373c40; z-index:13000}
.tool-title{font-weight:bold; font-size:11px; margin:0; color:#9FD4FF; padding:8px 8px 4px}
.tool-text{font-size:11px; padding:4px 8px 8px}
.formInputCell{width:510px}
.formInputLabel{font-size:12px; font-weight:bold; padding-top:15px; padding-bottom:5px; padding-left:0px; padding-right:0px; color:#373c40; width:510px}
.formInputLabelError{font-size:16px; font-weight:bold; padding-top:15px; padding-bottom:5px; padding-left:0px; padding-right:0px; color:#F33}
.formInputText{width:500px; line-height:1.2em; color:#000; font-family:Verdana,Tahoma,Georgia,Helvetica,Arial; font-size:12px; font-weight:bold}
.formInputTextCaptcha{width:120px}
.formInputTextLarge{width:500px; line-height:1.3em; color:#000; font-family:Verdana,Tahoma,Georgia,Helvetica,Arial; font-size:18px; font-weight:bold}
.formInputTextarea{width:500px; height:100px; line-height:1.2em; background-image:url(images/input-gradient.gif); background-position:center top; background-repeat:repeat-x; color:#000; font-family:Verdana,Tahoma,Georgia,Helvetica,Arial; font-size:16px; font-weight:bold}
.formInputSelect{width:500px; line-height:1.2em; background-image:url(images/input-gradient.gif); background-position:center top; background-repeat:repeat-x; color:#000; font-family:Verdana,Tahoma,Georgia,Helvetica,Arial; font-size:12px; font-weight:bold}
.formInputSelectMultiple{width:500px; line-height:1.2em; background-image:url(images/input-gradient.gif); background-position:center top; background-repeat:repeat-x; color:#000; font-family:Verdana,Tahoma,Georgia,Helvetica,Arial; font-size:12px; font-weight:bold}
.formInputRadio{}
.formInputRadioLabel{width:500px; line-height:1.2em; background-image:url(images/input-gradient.gif); background-position:center top; background-repeat:repeat-x; color:#000; font-family:Verdana,Tahoma,Georgia,Helvetica,Arial; font-size:12px; font-weight:bold}
.formInputButton{color:#000; font-family:Verdana,Tahoma,Georgia,Helvetica,Arial; font-size:12px; font-weight:bold}
.prevNextTable{width:100%; display:inline}
.prevNextCell{text-align:right; color:#787878; font-size:11px; padding-top:10px; padding-bottom:5px; vertical-align:middle}
.prevNextSelected{font-size:11px; color:#666; text-decoration:none; padding:2px; border:1px solid #CCC; margin-left:2px; margin-right:2px}
.prevNextLink{font-size:11px; text-decoration:none; padding:2px; border:1px solid #CCC; margin-left:2px; margin-right:2px}
.prevNextLink:hover{font-size:11px; text-decoration:underline; padding:2px; border:1px solid #CCC; margin-left:2px; margin-right:2px}
#writersCloudDiv ul{display:block; text-align:center; list-style-type:none; color:#00e; margin:0px; padding:0px}
#writersCloudDiv li{display:inline; text-align:center; list-style-type:none; line-height:1.5em; padding:5px}
#writersCloudDiv a:link, #writersCloudDiv a:visited{text-decoration:none; color:#00e}
#writersCloudDiv a:hover{background-color:#00e; color:#fff; text-decoration:none}
.footerDiv{background:url(images/footer-back.gif) bottom repeat-x; margin:0px; padding:0px; padding-top:30px;}
.footerInnerDiv{text-align:left; margin:0px; padding:30px 0px; width:960px}
.footerTable{width:960px; text-align:left; vertical-align:top; padding-top:30px}
.footerInnerCell{vertical-align:top; width:160px}
.footerInnerTable{}
.footerTitle{color:#ccc; font-family:Verdana,Tahoma,Georgia,Helvetica,Arial; font-size:12px; font-weight:bold}
.footerCell{vertical-align:top}
.copyrightCell{color:#ccc; text-align:left; font-size:9px; padding:0px;padding-top:25px;}
a.footerLink{color:#ccc; font-family:Verdana,Tahoma,Georgia,Helvetica,Arial; font-size:12px; text-decoration:none; vertical-align:top}
a.footerLink:hover{color:#ccc; font-family:Verdana,Tahoma,Georgia,Helvetica,Arial; font-size:12px; text-decoration:underline}
#tagCloudDiv ul{display:block; text-align:center; list-style-type:none; color:#006e8a; margin:0px; padding:0px}
#tagCloudDiv li{display:inline; text-align:center; list-style-type:none; line-height:1.5em; padding:5px}
#tagCloudDiv a:link, #tagCloudDiv a:visited{text-decoration:none; color:#006e8a}
#tagCloudDiv a:hover{background-color:#006e8a; color:#fff; text-decoration:none}
.loginDiv{width:332px;margin-top:10px;}
.loginForm{border:0px; margin:0px; padding:0px}
.loginTable{width:100%}
.loginCell{width:200px; padding:2px}
.loginInput{color:#969696; border:1px solid #969696; width:162px}
.loginInnerCell{}
.loginInnerTable{width:100%}
.loginForgotCell{text-align:left; vertical-align:bottom; padding:2px}
.upperLinksCell a.loginForgotLink{font-size:10px}
.loginButtonCell{text-align:right; padding:2px}
.loginButton{border:0px; background:url(images/login_button_back_new.png) no-repeat; width:80px; height:25px; color:#fff; cursor:pointer}
.markedPayment{font-weight:bold}
.positionRight{text-align:right}
.userPicturesTable{padding:5px; height:120px}
.infoPage{width:50%}
.helpTopicTitleDiv{font-weight:bold; color:#709326; font-size:16px; padding:10px; cursor:pointer}
.helpSubtitlesDiv{padding:10px; border-top:1px #cfdade solid; border-bottom:1px #cfdade solid; border-right:1px #cfdade solid; border-left:1px #cfdade solid}
.helpUl{line-height:2em}
.helpLi{}
.helpTopicSubtitle{}
.helpNavBarDiv{margin-bottom:30px; padding:10px; background-color:#cee599}
.miniAvatar { height: 16px; width: 16px; vertical-align: middle; border: 1px solid #cccccc;}
.formInputLabelLeft{font-size:12px; font-weight:bold; color:#373c40; width:130px; padding:10px 0px}
.formInputLabelRight{}
.uploaderInputBrowse{width:285px}
.uploaderInputInsert{width:196px}
.uploaderInputTextarea{width:250px; height: 70px}
.formInputTextLargeTitle{width:720px; line-height:1.3em; color:#000; font-family:Verdana,Tahoma,Georgia,Helvetica,Arial; font-size:18px; font-weight:bold}
.formInputTextLarge{width:500px; line-height:1.3em; color:#000; font-family:Verdana,Tahoma,Georgia,Helvetica,Arial; font-size:18px; font-weight:bold}
.formInputTextareaLarge{width:720px; height:100px; line-height:1.2em; background-image:url(images/input-gradient.gif); background-position:center top; background-repeat:repeat-x; color:#000; font-family:Verdana,Tahoma,Georgia,Helvetica,Arial; font-size:16px; font-weight:bold}
.formInputSelectLarge{width:725px; line-height:1.2em; background-image:url(images/input-gradient.gif); background-position:center top; background-repeat:repeat-x; color:#000; font-family:Verdana,Tahoma,Georgia,Helvetica,Arial; font-size:12px; font-weight:bold}
.formInputTextLong{width:720px; line-height:1.2em; color:#000; font-family:Verdana,Tahoma,Georgia,Helvetica,Arial; font-size:12px; font-weight:bold}
.selectorTabMedium{background-color:#e8edf0; height:28px; width:170px; padding-left:10px; padding-right:10px; vertical-align:bottom; text-align:center}
.selectorTabMediumSelected{height:28px; vertical-align:bottom; background:url(images/selector-tab-selected-med.gif) bottom left no-repeat #e8edf0; width:170px; text-align:center}
.selectorTabLarge{background-color:#e8edf0; height:28px; width:220px; padding-left:10px; padding-right:10px; vertical-align:bottom; text-align:center}
.selectorTabLargeSelected{height:28px; vertical-align:bottom; background:url(images/selector-tab-selected-lar.gif) bottom left no-repeat #e8edf0; width:220px; text-align:center}
.formInTabs{padding-top:30px;}
.formInputCellLarge{width:720px}
.formInputTextLargeFile{width:723px; line-height:1.3em; color:#000; font-family:Verdana,Tahoma,Georgia,Helvetica,Arial; font-size:18px; font-weight:bold}
.formWhatsThisLink{color:#969696; font-size:10px; font-weight:bold}
.autosaveMessageDiv{margin:0px;padding:5px;}
.bigLine{line-height:1.0em;}
.smallButton{color:#000; font-family:Verdana,Tahoma,Georgia,Helvetica,Arial; font-size:10px; font-weight:bold}
.formInputLabelSmall{margin: 0px; text-align: right; width:100px; font-size:11px; font-weight:bold; padding:3px 5px 3px 0px; color:#373c40;}
.formInputTextSmall{border:1px solid #969696;text-align: left; width:250px; line-height:1.2em; color:#000; font-family:Verdana,Tahoma,Georgia,Helvetica,Arial; font-size:14px; padding:4px; font-weight:bold; }
.errorMessageDetailedDiv{text-align: center; line-height: 1em; font-family:Verdana,Tahoma,Georgia,Helvetica,Arial; font-size:12px; font-weight:bold; color:#323F42; background-color:#FFEBE8; border: 2px solid #DD3C10; padding:10px; margin-top:10px;margin-bottom:10px}
.featuredUser{width: 70px; height: 70px; padding: 3px; border: 1px solid #CCCCCC;}
.featuredUsersTable{padding:5px;}
.featuredWebsite{width: 16px; vertical-align: middle;}
.featuredWebsitesTable{padding:5px; text-align: left;}
.iagree{font-size:10px; color: grey; font-weight:normal; text-align: left; width:300px; line-height:1.2em; font-family:Verdana,Tahoma,Georgia,Helvetica,Arial; padding:3px 0px 3px 0px;}
.quickSignupform{padding:5px 20px; padding-bottom:20px;}
.quickSignupTitleCell{text-align: center; font-size:20px !important; font-weight:bold !important; color:#000000; line-height: 29px; margin:4px 0px 0px 6px}
.quickSignupInputCell{text-align: left; padding: 5px 5px 5px 0px; }
.quickSignupInputLabelSmall{margin: 0px; text-align: right; width:70px; font-size:12px; font-weight:bold; padding:9px 5px 9px 0px; color:#373c40; vertical-align:middle;}
.quickProfileContainer{background-color:#E4F2FD; margin-top: 20px; padding: 20px;}
.quickProfileSignupInputLabelSmall{margin: 0px; text-align: left; width:200px; font-size:12px; font-weight:bold; padding:5px 5px 0px 5px; color:#373c40; vertical-align:middle;}
.quickProfileSignupCallForAction{color: #323f42; padding-bottom: 6px; text-align: left; font-size:18px !important; font-weight:bold !important;  line-height: 29px; }
.quickProfileSignupInputCell{text-align: left; padding: 0px 5px 5px 5px; width: 200px;}
.quickProfileFormInputTextSmall{border:1px solid #969696;text-align: left; width:190px; line-height:1.2em; color:#000; font-family:Verdana,Tahoma,Georgia,Helvetica,Arial; font-size:14px; padding:4px; font-weight:bold; }
.quickProfileSignupButtonDiv{padding: 0px 5px;}
.quickProfileSignupButton{background:url(images/quick_profile_signup.png) no-repeat; font-size: 18px; font-weight:bold; border:0px; background-color: #8DBB1C; width:143px; height:28px; color:#fff; cursor:pointer;}
.quickProfileSignupMessageCell{text-align: center; font-size:16px !important; font-weight:bold !important; color:#323f42; line-height: 29px; }
.quickProfileSignupArrow{position: relative; top: 25px; left: 55px}
.homepageLeftColumnCell{width:435px; vertical-align:top}
.eyeview{width:512px;height:414px;float:left;}
.spacerDiv{padding-top:10px;}
.quickAction{list-style-image: url(images/dashboard-bullet.gif); margin: 10px 0px 10px 3px;}
.quickActionInnderDiv{padding: 2px 0px 2px 0px; font-size: 14px; font-weight:bold;}
.dashboardTableTitleOrig{border-bottom:1px #cfdade solid; color:#709326; font-size:16px; font-weight:bold; padding-bottom:5px; margin-bottom:2px}
.signupDiv{text-align:center; padding: 20px 0px 20px 0px;}
.signupRightCell{width: 512px; font-size:11px; padding-top:6px;}
.signupLeftCell{width: 428px;padding: 0px 20px 0px 0px; font-size:11px}
.signupButton{background:url(images/quick_signup_button.png) no-repeat; font-size: 20px; font-weight:bold; border:0px; background-color: #8DBB1C; width:230px; height:45px; color:#fff; cursor:pointer; margin:8px 0px 3px 0px;}
.signupButtonRed{background:url(images/quick_signup_button_red.png) no-repeat; background-color: transparent}
.signupButtonPurple{background:url(images/quick_signup_button_purple.png) no-repeat; background-color: transparent}
.quickSignupInputTextSmall{text-align: left; width:200px; line-height:1.2em; color:#000; font-family:Verdana,Tahoma,Georgia,Helvetica,Arial; font-size:11px; font-weight:bold;  padding:3px 0px 3px 0px;}
.homePageFeaturedContentDiv{width:331px; vertical-align:top; float:left; padding: 0px 35px 0px 0px;}
.homePageFeaturedUsersDiv{width:265px; vertical-align:top; float:left; padding: 0px 35px 0px 0px;}
.homePageFeaturedWebsitesDiv{width:290px; vertical-align:top; float:left;}
.homepageFeatruedContentCell{padding:7px 0px 7px 0px;}
.signuprow{background-color:#E4F2FD; border-bottom: 1px solid #C6D9E9}
.signuprow2{background-color:#F5F5DC; border-bottom: 1px solid #C6D9E9}
.signuprow3{background-color:#FFF3D1; border-bottom: 1px solid #C6D9E9}
.signuprow4{background-color:#FFFCD1; border-bottom: 1px solid #C6D9E9}
.signuprow5{background-color:#C5D5EE; border-bottom: 1px solid #C6D9E9}
.quickActionsTable{background-color: #FFFFFF;}
.signupMessageCell{padding-top: 12px; padding-bottom: 6px; text-align: center; font-size:16px !important; font-weight:bold !important; color:#323f42; line-height: 29px; }
.loginLineDiv{right:0;margin:0px 0px 3px 0px;}
.quickSignupContainer{vertical-align:top; text-align:center; padding: 0px 0px 0px 0px; }
.signupCallForAction{color: #323f42; padding-top: 12px; padding-bottom: 6px; text-align: left; font-size:18px !important; font-weight:bold !important;  line-height: 29px; }
.infoPageQuickSignupDiv{width:40%; float:right; background-color: #E4F2FD; padding: 10px;}
.suggestImagesButton{color:#000; font-family:Verdana,Tahoma,Georgia,Helvetica,Arial; font-size:10px; font-weight:bold; align:center}
.suggestImagesButtonDiv{background-color:#f0f0ee; text-align:center; border-top:1px #cccccc solid; border-right:1px #cccccc solid;}
.suggestedPic{margin-top:4px; cursor:pointer;}
.suggestedPicsDiv{overflow-x:auto; overflow-y:auto; height:486px; width:210px; background-color:#f0f0ee; border-right:1px #cccccc solid; border-bottom:1px #cccccc solid; text-align:center}
.noSuggestedPicsMessage{font:Verdana;}
.advertisersWelcomeDiv{float:left;width:360px;margin-right:20px;}
.advertisersNetworkGraphDiv{float:left;width:580px;}
.advertisersNetworkGraphImg{width:580px;}
.advertisresWebsitesTable{padding:15px 25px 15px 0px; text-align: left; width:50%; vertical-align:middle;}
.advertisersStatsHref{font-size:9px;}
.advertisersDescription{margin:0px; padding:4px 0px 4px 0px;}
#infoPageTabs{margin: 0px; padding: 0px;}
#infoPageTabs li {display: inline; color: #999; padding: 5px 15px 0px 0px;}
#infoPageTabs li a {cursor: pointer; color: #709326; text-decoration: none;}
#theTeam {padding: 20px 0px 0px 0px;}
.theTeamPic{float:left; padding: 2px; border: 1px solid #ccc; line-height: 0px;}
.theTeamBio{float:left; padding: 0px 15px; width: 310px;}
.theTeamBio h3{color: #709326; font-size: 16px; font-weight: bold; margin: 0px;}
.theTeamClear{clear:both; height:15px;}#slidetabButtons{margin: 0px; padding: 0px;}
#slidetabButtons li {display: inline; cursor: pointer; color: #709326}
#slidetabButtons li.active {color: #000;}
#prlist {margin:0}
#prlist li {padding-bottom: 10px; color: #666}
#trendsContainerDiv{background-color: #E8EDF0}
.trendsListDiv{width:200px; float:left;padding: 20px 0px; background-color: #f6f6f6}
.trendsSingle{padding: 10px; cursor:pointer;}
.trendsSingle:hover {background-color: #eee}
.trendClicked , .trendClicked:hover{background-color: #E8EDF0}
.trendsSingleLink{cursor:pointer; color: #006E8A; font-size: 16px;}
#trendsSearchDiv{float:left; width: 720px; padding: 20px; background-color: #E8EDF0}
#trendsSearchDiv ul {list-style-type: none; margin: 0px; padding: 0px;}
#trendsSearchDiv li {list-style-type: none;}
.trendsSearchResultsDiv{background-color:#FFFFFF;padding:20px;}
#trendsGreeting{color: #575C60; font-size: 13px; padding-bottom: 20px;}
.trendsSearchSectionTitle{color: #709326}
.trendsSearchResultTitle{}
.trendsSearchResultLink{font-size: 13px;}
.trendsSearchResultContent{}
.trendsSearchResultVia{color:#AAAAAA; font-style:italic;padding-bottom:10px;}
.trendsSearchDiv {}
.dashboardSubmitButtonDiv{padding-bottom: 20px; vertical-align: top;}
.dashboardSubmitButton{background:url(images/submit_big.png) no-repeat; font-size: 32px; font-weight:bold; border:0px; width:388px; height:100px; color:#fff; cursor:pointer;}
/*.suggestLinksButtonDiv{background-color:#f0f0ee; border-left:1px #cccccc solid; border-right:1px #cccccc solid; float:left; width:388px}
.suggestLinksLoadingDiv{background-color:#f0f0ee; border-right:1px #cccccc solid; float:left ; position:absolute; z_index:1;}*/
.suggestLinksTopDiv{background-color:#f0f0ee; border-right:1px #cccccc solid; border-left:1px #cccccc solid;}
.suggestedLinksDiv{overflow-x:auto; overflow-y:auto; height:200px; background-color:#f0f0ee; border-left:1px #cccccc solid; border-right:1px #cccccc solid; border-bottom:1px #cccccc solid; padding:3px; cursor:pointer}
.linkSnapDiv{overflow-x:auto; width:300px; background-color:#ffffff; color:#000000; border: 2px #cccccc solid; padding: 3px}
.suggestedLinkSpan{margin-bottom:2px }
.suggestedOutersDiv{overflow-x:visible; cursor:pointer; }
.outerImageDiv{float:left; height:120px; width:120px; text-align:center; border:4px solid #E8EDF0; background-color:#ddd;}.suggestedLinkSpan{margin-bottom:2px }
.signup-icon{vertical-align: middle;}
.iagreeProfile{font-size:10px; color: grey; font-weight:normal; text-align: left; line-height:1.2em; font-family:Verdana,Tahoma,Georgia,Helvetica,Arial; padding:10px 0px 0px 0px;}
.dashboardIncomeAdsenseDiv{background-color:#f1f5f6; width:379px; height:30px; text-align:center; vertical-align:bottom; padding: 5px 5px 15px 5px; }
.dashboardIncomeNumberAdsense{color:#709326; font-size:18px; font-weight:bold; vertical-align:bottom}
.dashboardIncomeTextAdsense{color:#373c40; font-weight:bold; vertical-align:bottom}
.revisionsMoreDiv{width:10px;padding:5px; background-color:#e8edf0; cursor:pointer; font-size:10px; float:right}
.revisionsMessageDiv{width:230px;padding:5px; background-color:#e8edf0; font-size:10px; float:left}
.draftsMoreDiv{width:10px;padding:5px; background-color:#e8edf0; cursor:pointer; font-size:10px; float:right}
.draftsMessageDiv{width:230px;padding:5px; background-color:#e8edf0; font-size:10px; float:left}
.clear{clear:both;}
.dashboardAboutMe{width:350px; height:250px; line-height:1.2em; background-image:url(images/input-gradient.gif); background-position:center top; background-repeat:repeat-x; color:#000; font-family:Verdana,Tahoma,Georgia,Helvetica,Arial; font-size:16px; font-weight:bold}
.dashboardUserDiv{background-color:#F1F5F6;padding:10px; height:130px; margin-bottom:30px;}
.dashboardLeftColumnDiv{width:400px; vertical-align:top; float:left;}
.dashboardRightColumnDiv{width:540px; vertical-align:top; padding-left:20px; float:left;}
.dashboardRightTopLeftColumnDiv{width:260px; vertical-align:top; float:left;}
.dashboardRightTopRightColumnDiv{width:260px; vertical-align:top; padding-left:20px; float:left;}
.dashboardRightBottomCenterColumnDiv{width:520px; vertical-align:top; float:left;}
.dashboardIncomeLeftDiv{background-color:#f1f5f6; width:184px; border-right:1px #cfdade solid; height:90px; text-align:center; vertical-align:top; padding:5px;}
.dashboardIncomeRightDiv{background-color:#f1f5f6; width:184px; height:90px; text-align:center; vertical-align:top; padding: 5px; }
.dashboardDiv{padding-bottom:30px;}
.earningsListCell{font-size:17px; color: #007D9D; font-weight:bold}
.earningsListCellTitle{font-weight:bold;padding-left:10px;}
.dashboardProfilePicture{border-color:#666666 #CCCCCC #CCCCCC #666666; border-right:1px solid #CCCCCC; border-style:solid; border-width:1px;}
.submitEncouragementDiv {background-color:#F1F5F6; font-size:24px; line-height:1.3; margin-bottom:30px; padding:10px; border:2px solid #007D9D;}
.badgeImg{width:75px;}